/* CSS Document */

.itop,.ifooter{ padding:0 10px;}

.ibanner{ position:relative; z-index:5;}
.ibanner,.iban,.ibanner-list{ width:100%; min-width:1600px; overflow:hidden;}
.ibanner-list{ position:absolute; top:0; left:0; height:100%; width:100%; z-index:3;}
.ibanner-list img{ display:block; width:100%; height:auto;}
.iban{ position:relative;}
.ibanimg{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:0; background-repeat:no-repeat; background-position:center; background-size:cover; overflow:hidden;}
.ibanimg a{ display:block; position:absolute; top:0; left:0; width:100%; height:100%;}
.ibanner-list .ibanner-ch{ z-index:5;}
.ibanner-list .ibanner-cb{ z-index:4;}
.ibanner-ul{ position:absolute; bottom:40px; left:0; width:100%; text-align:center; z-index:6; display:none;}
.ibanner-ul span{ display:inline-block; width:10px; height:10px; border-radius:5px; background:#c21f26; border:1px solid #c21f26; margin:0 4px; cursor:pointer;}
.ibanner-ul .ibanner-ch{ width:20px; cursor:default;}
@keyframes d-ban{
0%{ opacity:0; display:none;}
1%{ opacity:0; display:block;}
100%{ opacity:1; display:block;}
}
@-webkit-keyframes d-ban{
0%{ opacity:0; display:none;}
1%{ opacity:0; display:block;}
100%{ opacity:1; display:block;}
}

.ban13{ position:relative; z-index:3; text-align:center; display:table; vertical-align:middle; height:100%;}
.ban13 div{ display:table-cell; vertical-align:middle; background-position:center; background-size:contain; background-repeat:no-repeat;}
.ban13 div img{ display:inline-block; max-width:100%; max-height:100%;}
.ibanbg{ width:100%;}
.ibanbg img{ width:100%; display:block; height:auto;}

.dentalBan .page-width{ position:absolute; bottom:0; left:50%; margin-left:-600px; height:100%;}
.d-ban{ width:1920px; position:absolute; bottom:0; height:100%; left:50%; margin-left:-960px;}
.d-ban a>div{ position:absolute; bottom:0; left:0; width:100%; height:100%; background-size:cover; z-index:3; background-position:center;}
.videoindex{ position:absolute; top:0; left:0; width:100%; background:#000; height:100%; opacity:0; filter:alpha(opacity=0); transition:opacity 0.27s; border:0; padding:0; margin:0;}
.videoindex tr{ border:0; padding:0; margin:0;}
.videoindex td{ background:#f4f4f4; width:100%; height:100%; text-align:center; box-sizing:border-box; border:0;}
.videoindex video{ max-width:100%; max-height:100%; width:1200px;}
video::-internal-media-controls-download-button {display:none;}
video::-webkit-media-controls-enclosure {overflow:hidden;}
video::-webkit-media-controls-panel {width: calc(100% + 30px);}


.play{ position:absolute; top:50%; left:50%; width:290px; height:290px; margin:-145px 0 0 -145px; z-index:3; cursor:pointer;
transition:opacity 0.27s;
}
.play div{ position:absolute; cursor:pointer;}
.playA{ width:100%; height:100%; border-radius:50%; background:#e60012; opacity:0.2; top:0; left:0;
transition:transform 0.27s,opacity 0.27s;}
.playB{ width:98px; height:98px; border-radius:50%; background:#e60012; top:50%; left:50%; margin:-49px 0 0 -49px;}
.playC{ border-width:26px 36px; border-color:transparent; border-left-color:#fff; border-style:solid; top:50%; left:50%; margin:-26px 0 0 -12px; box-sizing:content-box;}
.play:hover .playA{ opacity:0.4;
transform:scale(0.7,0.7);
}
.aboutBb{width:100%; padding-top:20px; position:relative; z-index:2;}
.aboutBb img{ display:block; margin:0 auto; max-width:100%; transform:translate(0,384px);
animation:aboutBImg 2s linear infinite alternate;
-webkit-animation:aboutBImg 2s infinite alternate;
}
@keyframes aboutBImg{
0%{ transform:translate(0,20px);}
100%{ transform:translate(0,0);}
}
@-webkit-keyframes aboutBImg{
0%{ -webkit-transform:translate(0,20px);}
100%{ -webkit-transform:translate(0,0);}
}

.play_che .videoindex{ opacity:1; filter:alpha(opacity=100);
/* Internet Explorer 10 */
-ms-flex-pack:center;
-ms-flex-align:center;

/* Firefox */
-moz-box-pack:center;
-moz-box-align:center;

/* Safari, Chrome, and Opera */
-webkit-box-pack:center;
-webkit-box-align:center;

/* W3C */
display:box;
box-pack:center;
box-align:center;}
.video_che .play{ opacity:0;}
.video_che .play:hover{ opacity:1;}
.video_che .playC{ width:10px; height:40px; border-width:10px; border-top:none; border-bottom:none; border-color:#fff; margin:-20px 0 0 -15px;}

.videoSlide,.videoA,.videoB{ position:absolute; top:0; left:0; width:100%; height:100%;}
.videoSlide{ z-index:1; transition:opacity 0.27s; opacity:0.5;}
.videoSlide_che{ opacity:0;}
.videoA{ background:url(../img/videoA.jpg) center no-repeat; background-size:cover; z-index:3;
animation:videoA 10s linear 0s infinite alternate;
-webkit-animation:videoA 10s linear 0s infinite alternate;
}
@keyframes videoA{
0%{ opacity:0; display:block;}
45%{ opacity:0;}
55%{ opacity:1; display:block;}
55.1%{ display:none;}
100%{ opacity:1; display:none;}
}
@-webkit-keyframes videoA{
0%{ opacity:0; display:block;}
45%{ opacity:0;}
55%{ opacity:1; display:block;}
55.1%{ display:none;}
100%{ opacity:1; display:none;}
}
.videoB{ background:url(../img/videoB.jpg) center no-repeat; background-size:cover; z-index:2;}


.indexA{ width:100%; min-width:1600px; background:url(../image/index.jpg) center no-repeat; background-size:cover; position:relative;}
.indexA:after{ top:50%; left:50%; margin-top:-63px;}
.indexAw{ width:100%; max-width:1600px; margin:0 auto; padding:60px 0; position:relative;}
.indexA:after,.indexAw:after,.indexAw:before{ content:""; width:1px; height:126px; opacity:0.12; background:#fff; display:block; position:absolute;}
.indexAw:after{ top:50%; margin-top:-63px; left:25%;}
.indexAw:before{ top:50%; margin-top:-63px; margin-top:-63px; left:75%;}
.indexAd{ float:left; width:25%; font-size:22px; line-height:48px; opacity:0.4; transition:opacity 0.27s ease-out;}
.indexAd a{ color:#fff; display:block; text-align:center;}
.indexAi{ width:78px; height:78px; display:inline-block; background-image:url(../image/indexicon.png); background-repeat:no-repeat;}
.indexAia{ background-position:0 0;}
.indexAib{ background-position:-78px 0;}
.indexAic{ background-position:-156px 0;}
.indexAid{ background-position:-234px 0;}
.indexAd p{}
.indexAd:hover{ opacity:1;}

.indexB{ position:relative; min-height:680px; padding:60px 300px 60px 100px; box-sizing:border-box; min-width:1600px; background:#edeff1;}
.indexBc{ display:none; max-width:1600px; margin:0 auto;}
.ia .iaCh{ display:block;}
.indexBct{ display:table; margin:0 auto; width:1100px;}
.indexBimg{ width:560px; height:560px; position:relative;}
.indexBimg img{ display:block; max-width:560px; position:absolute; top:50%;transform: translateY(-50%);}
.indexBcc{ display:table-cell; vertical-align:middle; padding-left:30px;}
.indexBcc h5{ font-size:30px; font-weight:normal;}
.indexBcc p{ color:#585858; font-size:22px; line-height:40px; margin:10px 0;}
.indexBcc p span{ display:inline-block; margin-right:20px;}
.indexBcc a{ display:block;}
.indexBcc div{ width:140px; height:44px; border-radius:22px; line-height:42px; box-sizing:border-box; border:1px solid #585858; text-align:center; color:#585858; font-size:14px;}
.indexBcc div span{ display:inline-block; width:0; height:0; border:6px solid transparent; border-left:9px solid #585858; position:relative; margin-left:5px; vertical-align:middle; margin-top:-2px; line-height:42px;}
.indexBcc div span:after{ content:""; width:0; height:0; display:block; border:1px solid #585858; border-left:2px solid #fff; position:absolute; top:50%; margin-top:-1px; left:-9px; background:#fff;}

.iaCh .indexBimg{ /*animation:indexBimg 1.5s;*/}
@keyframes indexBimg{
0%{ display:none; opacity:0; transform:translate(-600px,0);}
1%{ display:block; opacity:0; transform:translate(-600px,0);}
70%{ display:block; opacity:1; transform:translate(0,0);}
100%{ display:block; opacity:1; transform:translate(0,0);}
}
.iaCh .indexBcc h5{ animation:h5 1s;}
@keyframes h5{
0%{ display:none; opacity:0; transform:translate(200px,0);}
20%{ display:block; opacity:0; transform:translate(200px,0);}
80%{ display:block; opacity:1; transform:translate(0,0);}
100%{ display:block; opacity:1; transform:translate(0,0);}
}
.iaCh .indexBcc p{ animation:p 1s;}
@keyframes p{
0%{ display:none; opacity:0; transform:translate(200px,0);}
30%{ display:block; opacity:0; transform:translate(200px,0);}
90%{ display:block; opacity:1; transform:translate(0,0);}
100%{ display:block; opacity:1; transform:translate(0,0);}
}
.iaCh .indexBcc a{ animation:aas 1s;}
@keyframes aas{
0%{ display:none; opacity:0; transform:translate(200px,0);}
40%{ display:block; opacity:0; transform:translate(200px,0);}
100%{ display:block; opacity:1; transform:translate(0,0);}
}


.indexBr{ position:absolute; top:0; right:40px; display:table; height:680px;}
.indexBrt{ display:table-cell; vertical-align:middle; height:100%;}
.indexBrt h5{ font-size:24px; line-height:24px; color:#c21f26; text-align:right;}
.indexBri{ padding-right:30px; height:22px; margin:30px 0; position:relative; cursor:pointer;}
.indexBri p{ text-align:right; line-height:22px; font-size:14px; color:#727272;}
.indexBri div{ width:16px; height:16px; margin-top:-8px; box-shadow:inset 0 0 0 0 #c21f26; border-radius:50%; position:absolute; top:50%; right:0;}
.indexBri div span{ width:6px; height:6px; background-color:#c21f26; margin:-3px 0 0 -3px; display:block; border-radius:50%; position:absolute; top:50%; left:50%;}
.indexBri div:after,.indexBri div:before{ content:''; position:absolute; width:100%; height:100%; border-radius:50%; top:0; left:0; opacity:0;}
.indexBri.iaCh div{ box-shadow:inset 0 0 0 1px #c21f26;}

.indexBcc div:hover{ border:1px solid #c21f26; color:#c21f26;}
.indexBcc div:hover span{ border-left:9px solid #c21f26;}
.indexBcc div:hover span:after{ border:1px solid #c21f26; border-left:2px solid #fff;}
.indexBri:hover p{ color:#c21f26;}


.picture{ width:100%; min-width:1600px; box-sizing:border-box; position:relative; margin:0 0 20px 0;}
.picture div{ overflow:hidden;}
.picture img{ display:block; width:100%; height:auto; transition:transform 0.27s;}
.picture div:hover img{ transform:scale(1.03) translateZ(0);}
.picture1{ width:36.2%; height:auto;}
.picture2,.picture3,.picture4{ position:absolute; top:0; width:20.766666%;}
.picture2{ left:36.7%;}
.picture3{ left:57.966666%;}
.picture4{ right:0;}
.picture5,.picture6{ position:absolute; bottom:0; width:31.4%;}
.picture5{ left:36.7%;}
.picture6{ right:0;}
.picture a{ position:relative; display:block;}
.picture a:after{ content:""; width:100%; height:100%; position:absolute; top:0; left:0; z-index:1; background:#000; opacity:0.5; display:block; transition:opacity 0.27s ease-out;}
.pictureDiv{ position:absolute; bottom:0; left:0; width:100%; z-index:2; color:#fff; padding:0 30px 15px 30px; box-sizing:border-box;}
.pictureDiv span{ display:inline-block; background:#c21f26; font-size:14px; padding:0 5px; line-height:20px; margin-bottom:5px;}
.pictureDiv p{ line-height:30px; font-size:20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.picture1 .pictureDiv p{ white-space:normal; max-height:60px;}
.picture a:hover:after{ opacity:0;}

@media(max-width:1640px){


.ibanner, .iban, .ibanner-list{ min-width:1200px;}
.indexA{ min-width:1200px;}

.indexB{ min-width:1200px; padding:60px 300px 60px 10px;}

.indexBimg{ width:400px; height:400px;}
.indexBimg img{ width:400px; height:400px;}
.indexBct{ width:930px;}
.indexBcc{ padding-left:0;}
.indexBcc h5{ font-size:30px;}
.indexBr{ height:100%;}
.picture{ min-width:1200px;}

}

@media(max-width:1440px){
.videoindex video{ height:556px;}
}


@media(max-width:640px){

.play{ transform:scale(0.5);}

.iaCh .indexBimg{ width:100%; text-align:center; display:block;}
.indexBimg img{ position:relative; top:auto;transform: translateY(0); margin:0 auto;}


.videoindex video{ height:220px;}
.ibanner,.iban,.ibanner-list{ min-width:100%; min-height:0;}
.bannerdow a:hover .banico{ transition:none; transform:scale(0.5);}
.bannerdow{ min-width:0;}
.ibanner-ul{ bottom:10px; min-width:0; padding-right:20px;}
.bana1{ width:80%; margin:0; background-size:100% auto; left:10%; padding-top:60px;}
.bana2{ height:36px; line-height:36px; font-size:14px;}
.ban2 video{ width:384px; height:216px; width:100%; height:100%; background:#000; z-index:4;}
.bannerdow a{ display:block;}
.bannerdow div{ width:100%; height:60px; float:left; position:relative; bottom:auto; left:auto;}
.bannerdow div span{  margin:0; display:block; font-size:18px; line-height:60px; height:60px;}
.banico{ transform:scale(0.5);}
.bannerdl{ background:#b2000e;}


.indexAw{ padding:20px 0;}
.indexA{ min-width:0;}
.indexAd{ font-size:16px; opacity:1;}
.indexAi{ transform:scale(0.6);}
.indexA:after, .indexAw:after, .indexAw:before{}

.indexB{ min-width:0; min-height:0; padding:0;}
.indexBr{ position:relative; height:auto; top:auto; right:auto; width:100%; padding:40px 0 20px 0;}
.indexBr h5{ text-align:center;}
.indexBrt div{ display:none;}

.indexBc{ display:block; padding-bottom:20px;}
.indexBcc{}
.indexBcc p{ line-height:30px; margin:6px 0 10px 0;}
.indexBct,.indexBimg{ display:block; width:90%; margin:0 auto; padding-left:0; height:auto; padding-bottom:20px;}
.indexBimg img{ display:block; max-width:100%; height:auto;}
.indexBcc h5{ font-size:20px;}
.indexBcc p{ font-size:16px;}
.indexBcc a{}

.picture{ min-width:0; padding:30px 10px 10px 10px;}
.picture>div{ position:relative; top:auto; left:auto; bottom:auto; right:auto; width:100%; margin-bottom:10px;}
.pictureDiv p{ font-size:16px;}
.pictureDiv{ padding:0 10px 10px 10px;}






}

